Installation problem

0

I followed instructions about installation Jasper studio plug-in for eclipse.

I'm using Eclipse Helios and I always get this error

Cannot complete the install because one or more required items could not be found.
Software currently installed: Jaspersoft Studio 1.0.4 (com.jaspersoft.studio.feature.feature.group 1.0.4)
Missing requirement: com.jaspersoft.studio 1.0.4 (com.jaspersoft.studio 1.0.4) requires 'bundle org.eclipse.core.databinding 1.4.0' but it could not be found
Cannot satisfy dependency:
From: Data 1.0.4 (com.jaspersoft.studio.data 1.0.4)
To: bundle com.jaspersoft.studio 1.0.1
Cannot satisfy dependency:
From: Jaspersoft Studio 1.0.4 (com.jaspersoft.studio.feature.feature.group 1.0.4)
To: com.jaspersoft.studio.data [1.0.4]

 

Any idea.

 

Thanks

ljocko's picture
5
Joined: Jul 30 2006 - 10:39pm
Last seen: 1 year 9 months ago

1 Answer:

0

I have problem to.

I installs Jasper Studio in Eclipse and see the following.

 



Post Edited by denis_x at 11/29/2011 12:04
denis_x's picture
Joined: Nov 29 2011 - 2:10am
Last seen: 6 years 10 months ago
Feedback